Multidimensional Knapsack Problem — Distributed plymio_option v0.1.0

Upgrade Erlang to fix issues with Elixir / Phoenix in High Sierra

If you’re a Mac user upgrading to High Sierra and you experience issues with Elixir/Phoenix, try upgrading Erlang.

https://tosbourn.com/elixir-issues-high-sierra/

Shameless plug: Check out @elixirstatus' other community project:

Credo, a new static code analysis tool that acts as a code linter, but also focusses on teaching coding practices and code consistency.